html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	/*background-image:url('../images/sai69a.png');*/
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}

/*header*/
.header
{
 
	width:1024px;
	height:100px;
	margin:0 auto;
	/*padding-top:20px;*/
}
ul{
	 
	list-style:none;
}
.logo{
	background:url("../images/logo.png")  no-repeat;
	width:70px;
	height:100px;
	float:left;

}
.saititle{
	background:url("../images/saismart.png")  no-repeat;
	width:500px;
	height:100px;
	float:left;
	
}
.headcontact{
	float:right;
	padding-top:20px;
	padding-left: 50px;
	padding-bottom: 40px;
}
.phone{
	background:url("../images/call.png")  no-repeat;
	/*width:70px;
	height:100px;*/
	float:left;
	padding:50px 50px 0px 0px;
}
.call{
	/*background:url("../images/call.jpg")  no-repeat;
	width:70px;
	height:100px;*/
	float:right;
	padding-top: 10px;
	font-size:27px;
	font-weight:bold;
}


/*menu*/
.menubar{
	/*height:50px;*/
	width:1014px;
	border:2px solid #DDDDDD;
	padding:0px 10px 10px 0px; 
	background: url("bg_noise.png");
	background-color:#8DE2FF;
	/*#C8ECF7 #E9E9E9*/
	border-radius:10px;
}
.menulist{
	width:1024px;
	margin:0 auto;
	padding-top:10px;
}
.menulist ul li{
	font-size:20px;
	display:inline;
	padding:8px 15px 8px 18px;
	cursor:pointer;
	border-radius: 10px;
}
.menulist ul li:hover{
	background:url("../images/menuover.png") ;
	margin:0 auto;
}
.menubar1{
	background:url("../images/menubanner.png");
	height:50px;
	/*width:1024px;*/
}
/* slider */
.banner {
	color:#fff;
	height:300px;
	width:1150px;
	overflow:hidden;
	list-style:none;
	padding:0; 
}
.banner li {
	height:230px;
	position:relative;
}
/*banner .slide_handle {
	background:url(images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:40px;
}
.banner{
		background:url("../images/slider.png") no-repeat;
		width:1020px;
		margin:0 auto;
		background-color:#efefe;
		height:300px;
}*/
#accordion1 {
	color:#fff;
	height:240px;
	list-style:none;
	margin:0;
	padding:0;
	text-shadow:0 1px 0 #333;
	width:996px;
}
#accordion1 li {
	height:240px;
	position:relative;
}
#accordion1 .slide_handle {
	background:url(images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:40px;
}
#accordion1 .slide2 .slide_handle { background-position:-40px 0; }
#accordion1 .slide3 .slide_handle { background-position:-80px 0; }
#accordion1 .slide4 .slide_handle { background-position:-120px 0; }
#accordion1 .slide_handle div {
	background:url(images/arrows.gif);
	bottom:16px;
	height:7px;
	left:16px;
	position:absolute;
	width:7px;
}
#accordion1 .slide_opened .slide_handle { cursor:default; }
#accordion1 .slide_opened .slide_handle div { background-position:0 -7px; }
#accordion1 .slide_content {
	bottom:0;
	left:130px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_content a img { border:0; }
#accordion1 .slide_caption {
	background:url(images/black-30pct.png); /* You could use rgba instead, but that means less browser support */
	bottom:0;
	left:0;
	padding:10px 20px;
	position:absolute;
	right:0;
	/* To change the height of the caption, set the captionHeight option in script.js */
}
#accordion1 .slide_caption_toggle {
	cursor:pointer;
	height:10px;
	left:0;
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_caption_toggle div {
	background:url(images/toggle-caption.png) no-repeat 50% -10px;
	height:100%;
}
#accordion1 .slide_caption_toggle:hover { background:url(images/black-30pct.png); }
#accordion1 .slide_caption_collapsed .slide_caption_toggle div { background-position:50% 0; }
#accordion1 a {
	background:none;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
#accordion1 a:hover { text-decoration:none; }
#accordion1 .slide4 .slide_content { background:url(images/digital-noise.png) 100% 0; }

.clear{
	clear:both;
}
#content{
	width:1024px;
	margin:0 auto;

}
.solutionsblocks .serviceblocks{
	width:1024px;
	float:left;
	/*height:889px;*/
	margin-left:2px;
	/*background-color:#efefef;*/
	border-radius: 8px;
}
.solutionsblocks .serviceblocks .blockimg1{
	clear:both;
	margin:20px;
	background:url("../images/services.png") no-repeat;
	height:40px;
	width:300px;
}
.solutionsblocks .serviceblocks .para1{
	font-family: Segoe UI Symbol;
	font-weight: bold;  
	font-size: 18px;
	padding:10px 0px 0px 50px;
}
.solutionsblocks .serviceblocks .para2{
	font-family: Clear Sans Regular;
	font-size:17px;
	line-height:25px;
	margin:20px;
	/*color:#55626D;*/
}
.solutionsblocks .blocks{
	width:1024px;
	float:left;
	margin-left:2px;
	/*background-color:#efefef;*/
	border-radius: 8px;
}
.solutionsblocks .blocks .blockimg1{
	clear:both;
	margin:20px;
	background:url("../images/aboutsai1.png") no-repeat;
	height:40px;
	width:300px;
}
.solutionsblocks .blocks .blockimg4p{
	clear:both;
	margin:20px;
	background:url("../images/product.png") no-repeat;
	height:40px;
	width:300px;
}
.solutionsblocks .blocks .viewimg1{
	margin:20px;
	background:url("../images/teamimg.png") no-repeat;
	height:40px;
	width:300px;
}

.solutionsblocks .blocks .para1{
	font-family: Segoe UI Symbol;
	font-weight: bold;
	font-size: 18px;
	padding:10px 0px 0px 50px;
}
.solutionsblocks .blocks .para2{
	font-family: Segoe UI Symbol;
	font-size:14px;
	line-height:25px;
	margin:20px;
	/*color:#55626D;*/
}
.solutions .blocks{
	width:339px;
	float:left;
	height:335px;
	margin-left:2px;
	/*background-color:#efefef;*/
	border-radius: 8px;
}
.solutions .blocks .blockimg1{
	clear:both;
	margin:20px;
	background:url("../images/listofservices.png") no-repeat;
	height:40px;
	/*width:300px;*/
	border-radius: 8px;
}

.solutions .blocks .blockimg2{
	margin:20px;
	background:url("../images/vision.png") no-repeat;
	height:40px;
	width:300px;
	border-radius: 8px;
}
.solutions .blocks .blockimg3{
	margin:20px;
	background:url("../images/asknow2.png") no-repeat;
	height:40px;
	width:300px;
	border-radius: 8px;
}
#para1{
	font-family: Segoe UI Symbol;
	font-weight: bold;
	font-size: 18px;
	margin-left: 0px;
	padding: 15px 65px 0px 0px;
}

#para2{
	font-family: Segoe UI Symbol;
	font-weight: bold;
	font-size: 18px;
	margin-left: 0px;
	padding: 13px 0px 0px 7px;
}
#para3{
	font-family: Segoe UI Symbol;
	font-weight: bold;
	font-size: 18px;
	margin-left: 0px;
	padding: 13px 0px 0px 0px;
}
.solutions .blocks .para2{
font-family: Clear Sans Regular;
font-size: 16px;
line-height: 25px;
margin: 20px;
	/*color:#55626D;*/
}
.solutions .blocks .para3{
	font-family: Clear Sans Regular;
	font-size:15px;
	/*padding:10px;*/
	line-height:20px;
	margin:14px;
	/*color:#55626D;*/
	list-style:none;
}

.contactpara{
	clear:both;
	font-family: Segoe UI Symbol;
	font-size: 14px;
	padding:10px;
	line-height:37px;
	margin:48px;
	/*color:#55626D;*/
	list-style:none;
}
.contactdivsize
{
	width:275px;
	float: left;
}
.contactdivsize1
{
	clear:both;
	width:275px;
	float:left;
}
.contactdivsize2
{
	clear:both;
	width:275px;
	float:left;
}
.contactdivsize3
{
	clear:both;
	float:left;
	width:275px;
}
.contactdivsize4
{
	float: left;
	padding: 0px 28px;
	margin-left: 357px;
	margin-top: 60px;
	background: url("bg_noise.png");
	background-color:#89D4FF;
	border-radius:8px;
	
}

.solutions .blocks .viewimage1{
	clear:both;
	font-family: Segoe UI Symbol;
	font-size: 13px;
	/*font-weight: bold;*/
	margin-left: 200px;
	margin-top:60px;
	background: url("bg_noise.png");
	background-color:#89D4FF;
	height:28px;
	width:110px;
	border-radius:8px;
}
.solutions .blocks .viewimage1 p{
	padding-left:25px;
	padding-top: 7px;
	color:#55626D;
}
.solutions .blocks .viewimage2{
	clear:both;
	font-family: Segoe UI Symbol;
	font-size: 13px;
	margin-left: 200px;
	margin-top: -16px;
	background: url("bg_noise.png");
	background-color:#89D4FF;
	height:28px;
	width:110px;
	border-radius:8px;
}
.solutions .blocks .viewimage2 p{
	padding-left: 26px;
	padding-top: 7px;
	color:#55626D;
}
.solutions .blocks .viewimage3
{
	clear: both;
	float: right;
	margin-right: 45px;
	font-family: Segoe UI Symbol;
	font-size: 13px;
	background: url("bg_noise.png");
	background-color: #89D4FF;
	line-height: 28px;
	text-align: center;
	height: 28px;
	width: 110px;
	border-radius: 8px;
}
.solutions .blocks .viewimage3 p{
	padding-left: 34px;
	padding-top:7px;
	color:#55626D;

}
.contactimage3
{
	clear:both;
	font-family: Segoe UI Symbol;
	background: url("bg_noise.png");
	background-color:#89D4FF;
	border-radius:6px;
	padding: 5px 10px 5px 10px;


}
.solutionscontact .blocks{
	height:940px;
	margin-left:0px;
	/*background-color:#efefef;*/ 
	padding-left: 20px;
	padding-top: 8px;
	border-radius: 4px;
}
.solutionscontact .blocks .blockimg1{
	clear:both;
	background:url("../images/contact.png") no-repeat;
	height:40px;
	width:300px;
	border-radius: 8px;
}

.solutionscontact .blocks .para1{
	font-family: Segoe UI Symbol;
	font-weight: bold;
	font-size: 18px;
	padding:10px 0px 0px 50px;
}
.solutionscontact .blocks .para2 {
	font-family: Segoe UI Symbol;
	font-size:14px;
	line-height:25px;
	margin-left:53px;
	list-style:none;
}
.menulist1{
	width:1024px;
	margin:0 auto;
	padding-top:20px;
}
.menulist1 ul li{
	 display:inline;
	 padding-left:20px;
}
.linepad
{
	font-family: Clear Sans Regular;
	font-size:16px;
	padding-top:6px;
	/*color:#55626D;*/
}
.address
{
	float:left;
	width:830px;
}
.ihome
{
	border-radius: 8px;
	width:222px;
	padding-top: 4px;
}
.i
{
	border-radius: 8px;
	width:250px;
	padding-top: 4px;
}
.itext
{
	border-radius: 8px;
	padding-top: 4px;
	width: 296px;
}
.itext2
{
	border-radius: 8px;
	padding-top: 4px;
}
.icontacttext
{
	border-radius: 8px;
	padding-top: 4px;
}

.psize
{
	font-size:15px;
	/*color:#005DA8;*/
}
.colour
{
	color:#3C3D3D;
}

.contactask
{
		background:url("../images/contactquestion.png") no-repeat;
}
.producthead
{
	font-family: Segoe UI Symbol;
	font-size:16px;
}
.product
{
	font-family: Segoe UI Symbol;
	font-size: 14px;
	line-height: 25px;
}
.bottommenubar
{
	height: 100px;
	width: 1009px;
	border: 2px solid #DDDDDD;
	padding: 0px 10px 10px 0px;
	background: url("bg_noise.png");
	background-color: #8DE2FF;
	/*border-radius: 10px;*/
}
.bottommenulist
{
	width: 1024px;
	margin: 0 auto;
	padding-top: 44px;
}

.bottommenulist ul li
{
	font-size: 20px;
	display: inline;
	padding: 8px 15px 8px 18px;
	cursor: pointer;
	border-radius: 10px;
}
.bottommenulist ul li:hover{
	background:url("../images/menuover.png") ;
	margin:0 auto;
}
.highlight
{
	background:url("../images/menuover.png") ;
}
.blockcontent p
{
	line-height:25px;

}
.blockcontent li
{
	line-height:30px;
	margin-left: 15px;
	list-style-type: disc;
}